
/* Class = "NSButtonCell"; title = "Aankoopdagboek"; ObjectID = "J5p-Qx-rks"; */
"J5p-Qx-rks.title" = "Aankoopdagboek";

/* Class = "NSButtonCell"; title = "Verkoopdagboek"; ObjectID = "JxN-Ua-iTn"; */
"JxN-Ua-iTn.title" = "Verkoopdagboek";

/* Class = "NSTextFieldCell"; title = "VAT period:"; ObjectID = "OZb-nO-F4G"; */
"OZb-nO-F4G.title" = "VAT period:";

/* Class = "NSTextFieldCell"; title = "There are no closed VAT periods yet."; ObjectID = "VRJ-rf-N7p"; */
"VRJ-rf-N7p.title" = "There are no closed VAT periods yet.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Auswahl des Geschäftsjahrs"; ObjectID = "zk7-fS-IWD"; */
"zk7-fS-IWD.ibExternalAccessibilityDescription" = "Auswahl des Geschäftsjahrs";
